# services/comms/guest-register-service.yaml
apiVersion: v1
kind: Service
metadata:
  name: matrix-guest-register
  labels:
    app.kubernetes.io/name: matrix-guest-register
spec:
  selector:
    app.kubernetes.io/name: matrix-guest-register
  ports:
    - name: http
      port: 8080
      targetPort: http
      protocol: TCP

